<?php

namespace App\Http\Controllers\Api;

use Illuminate\Http\Request;
use App\Models\MeetingSchedule;
use App\Http\Controllers\Controller;

class MeetingScheduleController extends Controller
{
    public function showFromStudent($id) {
        try {
            $data = MeetingSchedule::where('student_id', $id)->get();
        } catch (\Exception $e) {
            dd($e->getMessage());
        }

        return response()->json($data);
    }

    public function acceptFromStudent($id) {
        try {
            $data = MeetingSchedule::findOrFail($id);
            $data->status = 'Accepted';
            $data->save();
        } catch (\Exception $e) {
            dd($e->getMessage());
        }

        return response('200');
    }
}
