<?php

namespace App\Http\Controllers\Api;

use App\Models\User;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class UserController extends Controller
{
    public function index() {
        try {
            $data = User::with(['brand', 'company'])->get();
        } catch (\Exception $e) {
            dd($e->getMessage());
        }
        return response()->json($data);
    }

    public function show($id) {
        try {
            $data = User::with(['brand', 'company'])->where('id', $id)->get()->first();
        } catch (\Exception $e) {
            dd($e->getMessage());
        }
        return response()->json($data);
    }
}
