<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Employee extends Model
{
    use HasFactory;

    protected $fillable = ['employer_id','job_id', 'student_id'];

    public function jobs() {
        return $this->hasOne(Jobs::class, 'id', 'job_id');
    }
}
