<?php

namespace App\Models;

use Illuminate\Support\Facades\Http;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class MeetingSchedule extends Model
{
    use HasFactory;

    protected $fillable = ['application_id', 'job_id', 'student_id', 'setter_id', 'meeting_type', 'link', 'date', 'time'];

    public function application() {
        $id = auth()->id();
        $response = Http::get(config('app.student_api').'/api/job_applications/company/'.$id);
        $application = $response->json();
        // dd($application);
        return $application['application'];
    }
}
