<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('meeting_schedules', function (Blueprint $table) {
            $table->unsignedBigInteger('job_id')->after('application_id');
            $table->unsignedBigInteger('setter_id')->after('job_id');
            $table->unsignedBigInteger('student_id')->after('setter_id');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('meeting_schedules', function (Blueprint $table) {
            $table->dropColumn('job_id');
            $table->dropColumn('setter_id');
            $table->dropColumn('student_id');
        });
    }
};
