@extends('layouts.app')

@section('content')
    <div class="container-fluid">   
        <div class="title-bar">
            <h3>Add logo and cover image</h3>
        </div>
    </div>
    <div class="container">
        <div class="register_box">
            <div class="initial_register_box">
                <div class="initial_register_form">
                    <form method="POST" action="{{ route('logo.submit') }}" enctype="multipart/form-data">
                        @csrf
                        <div class="mb-3">
                            <label for="logo" class="form-label">Logo</label>
                            <input name="logo" type="file" class="form-control @error('logo') is-invalid @enderror" value="{{ old('logo') }}" id="logo" required>
                            @error('logo')
                                <span class="invalid-feedback" role="alert">
                                    <strong>{{ $message }}</strong>
                                </span>
                            @enderror
                        </div>
                        <div class="mb-3">
                            <label for="cover_image" class="form-label">Cover Image</label>
                            <input name="cover_image" type="file" class="form-control @error('cover_image') is-invalid @enderror" value="{{ old('cover_image') }}" id="cover_image" required>
                            @error('cover_image')
                                <span class="invalid-feedback" role="alert">
                                    <strong>{{ $message }}</strong>
                                </span>
                            @enderror
                        </div>
                        <button type="submit" class="btn btn-primary">Create</button>
                    </form>
                </div>
            </div>
        </div>
    </div>

@endsection