@extends('layouts.app')

@section('content')
    <div class="container mt-5">
        <div class="profile_header">
            <div class="profile_name">
                {{ $candidate['name'] }}
            </div>
            <div class="profile_location">
                <span><i style="margin-right: 10px;" class="fa fa-location-dot"></i> {{ $candidate['email'] }}</span>
            </div>
            <div class="profile_email">
                <span><i style="margin-right: 10px;" class="far fa-envelope"></i>09295196649</span>
            </div>
        </div>

        <div class="profile_box">
            <h3>Education</h3>
            <div class="profile_education">
                <div class="profile_education_course_edit">
                    <div class="education">
                        <div class="school">
                            {{ $candidate['profile']['school'] }}
                        </div>
                        <div class="course">{{ $candidate['profile']['course'] }}</div>
                    </div>
                    <div class="education_edit">
                        <div class="edit_icon">
                            <i class="fa fa-pen"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="profile_box">
            <h3>Skills</h3>
            <div class="profile_skills">
                <div class="skill-pill">
                    {{ $candidate['profile']['skills'] }}
                </div>
            </div>
        </div>
    </div>
@endsection