@extends('layouts.app')

@section('content')

<div class="container">
    <div class="dashboard-container">
        @if($jobs->count() == 0)
        <h3>You don't have any job posting yet ...</h3>
        <a class="btn btn-primary" href="{{ route('jobs.create') }}">Create Job ad</a>
        @else
        <h2>Your recent job ads</h2>
        <div class="jobs-table table-responsive">
            <table class="table">

                <style>
                    table {
                        border-collapse: collapse;
                        width: 100%;
                    }

                    table, th, td {
                        border: none;
                    }

                    th, td {
                        padding: 8px;
                        text-align: left;
                    }

                    th {
                        background-color: #f2f2f2; /* Add background color for header if needed */
                    }
                    thead {
                        border-bottom: solid 5px #F7F8FB;
                    }
                </style>


                <thead>
                    <tr>
                        <th>Status</th>
                        <th>Job</th>
                        <th>Candidates</th>
                        <th>Job Actions</th>
                    </tr>
                </thead>
                <tbody>
                    @foreach($jobs as $job)
                        <tr>
                            <td>
                                {{ $job->status }}
                            </td>
                            <td>
                                <h6><a href="">{{ $job->job_title }}</a></h6>
                                <p>{{ $job->location }}</p>
                            </td>
                            <td>{{ $job->candidateCount }}</td>
                            <td></td>
                        </tr>
                    @endforeach
                </tbody>
            </table>
        </div>
        @endif
    </div>
</div>

@endsection