@extends('layouts.app')

@section('content')
    <div class="container mt-5">
        <h3>Meeting Schedules</h3>
        <div class="meeting-flex">
            @foreach($meetings as $meeting)
                <div>
                    <div class="meeting-pill" data-bs-toggle="collapse" href="#collapse{{$meeting['id']}}" role="button">
                        <div>{{ $meeting['student']['name'] }} - {{ $meeting['jobDetails']->job_title }}</div>
                        <div class="badge {{ $meeting['status'] == 'Pending' ? 'bg-danger' : 'bg-success' }}">{{ $meeting['status'] }}</div>
                    </div>
                    <div class="collapse" id="collapse{{ $meeting['id'] }}">
                        <div class="meeting-collapse-body">
                            <p>{{ $meeting['meeting_type'] }}</p>
                            <p>{{ $meeting['link'] ? $meeting['link'] : ''}} </p>
                            <p>{{ date('F j, Y', strtotime($meeting['date'])) }}</p>
                            <p>{{ date('h:i A', strtotime($meeting['time'])) }}</p>
                        </div>
                    </div>
                </div>
            @endforeach
        </div>
    </div>
@endsection