<div>
    <div class="container mt-5">
        <div class="profile_header">
            <div class="profile_name">
                {{ $data['name'] }}
            </div>
            <div class="profile_location">
                <span><i style="margin-right: 10px;" class="fa fa-location-dot"></i> {{ $data['email'] }}</span>
            </div>
            <div class="profile_email">
                <span><i style="margin-right: 10px;" class="far fa-envelope"></i>09295196649</span>
            </div>
            <br>
            <div style="margin-left: 10px;" class="education">
                {{ $data['profile']['school'] }}
                <p>{{ $data['profile']['course'] }}</p>
            </div>
        </div>

        <div class="job-details">
            <h3>{{ $job->job_title }}</h3>
        </div>

        <div class="record">
            <div class="time-record">
                <h5>Time Record</h5>
                @if(count($timeRecord) > 0)
                    <table class="table table-bordered">
                        <thead>
                            <tr>
                                <th>Date</th>
                                <th>Time In</th>
                                <th>Time Out</th>
                            </tr>
                        </thead>
                        <tbody>
                            @foreach($timeRecord as $record)
                                <tr>
                                    <td>{{ date('Y-m-d', strtotime($record['created_at'])) }}</td>
                                    <td>{{ date('H:i', strtotime($record['time_in'])) }}</td>
                                    <td>{{ $record['time_out'] ? date('H:i', strtotime($record['time_out'])) : '' }}</td>
                                </tr>
                            @endforeach
                        </tbody>
                    </table>
                    <p>Total: {{$total}} Hours<p>
                @else
                    No records found ...
                @endif
            </div>
        </div>
    </div>
</div>