

<?php $__env->startSection('content'); ?>

<div class="container">
    <div class="dashboard-container">
        <?php if($jobs->count() == 0): ?>
        <h3>You don't have any job posting yet ...</h3>
        <a class="btn btn-primary" href="<?php echo e(route('jobs.create')); ?>">Create Job ad</a>
        <?php else: ?>
        <h2>Your recent job ads</h2>
        <div class="jobs-table table-responsive">
            <table class="table">

                <style>
                    table {
                        border-collapse: collapse;
                        width: 100%;
                    }

                    table, th, td {
                        border: none;
                    }

                    th, td {
                        padding: 8px;
                        text-align: left;
                    }

                    th {
                        background-color: #f2f2f2; /* Add background color for header if needed */
                    }
                    thead {
                        border-bottom: solid 5px #F7F8FB;
                    }
                </style>


                <thead>
                    <tr>
                        <th>Status</th>
                        <th>Job</th>
                        <th>Candidates</th>
                        <th>Job Actions</th>
                    </tr>
                </thead>
                <tbody>
                    <?php $__currentLoopData = $jobs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $job): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td>
                                <?php echo e($job->status); ?>

                            </td>
                            <td>
                                <h6><a href=""><?php echo e($job->job_title); ?></a></h6>
                                <p><?php echo e($job->location); ?></p>
                            </td>
                            <td><?php echo e($job->candidateCount); ?></td>
                            <td></td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
        </div>
        <?php endif; ?>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\employer_cbzncorp_seek\resources\views/dashboard/index.blade.php ENDPATH**/ ?>