<?php

namespace App\Models;

use App\Models\Brand;
use App\Models\CompanyProfile;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Jobs extends Model
{
    use HasFactory;

    protected $fillable = ['user_id', 'job_title', 'location', 'content', 'job_type', 'price'];

    
    public function company() {
        return $this->hasOne(CompanyProfile::class, 'user_id', 'user_id');
    }

    public function brand() {
        return $this->hasOne(Brand::class, 'user_id', 'user_id');
    }
}
