

<?php $__env->startSection('content'); ?>
    <div class="container-fluid">
        <?php if(Session::has('success-meeting')): ?>
            <div class="alert alert-block alert-success text-center">
                <i class=" fa fa-check cool-green "></i>
                <?php echo e((Session::get('success-meeting'))); ?>

            </div>
        <?php endif; ?>
        <?php if(Session::has('failed-meeting')): ?>
            <div class="alert alert-block alert-danger text-center">
                <i class=" fa fa-check cool-red "></i>
                <?php echo e((Session::get('failed-meeting'))); ?>

            </div>
        <?php endif; ?>
        <div class="title-bar">
            <h3>Schedule a Meeting</h3>
        </div>
    </div>

    <div class="container">
        <div class="register_box">
            <div class="initial_register_box">
            <h4 class="text-center"><?php echo e($student['name']); ?> - <?php echo e($job->job_title); ?></h4>
                <div class="initial_register_form">
                    <form method="POST" action="<?php echo e(route('set.meeting.store')); ?>">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" name="app_id" value="<?php echo e($id); ?>">
                        <div class="mb-3">
                            <label for="job_title" class="form-label">On-Site / Online</label>
                            <select name="meeting_type" id="meeting_type" class="form-control <?php $__errorArgs = ['meeting_type'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                                <option value="">--</option>
                                <option value="onsite" <?php echo e(old('meeting_type') == 'onsite' ? 'selected' : ''); ?>>On-Site</option>
                                <option value="meet" <?php echo e(old('meeting_type') == 'meet' ? 'selected' : ''); ?>>Google Meet</option>
                                <option value="zoom" <?php echo e(old('meeting_type') == 'zoom' ? 'selected' : ''); ?>>Zoom Meeting</option>
                            </select>
                            <?php $__errorArgs = ['meeting_type'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="invalid-feedback" role="alert">
                                    <strong><?php echo e($message); ?></strong>
                                </span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="mb-3">
                            <label for="link" class="form-label">Link (If Online)</label>
                            <input type="text" name="link" id="link" class="form-control <?php $__errorArgs = ['link'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                            <?php $__errorArgs = ['link'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="invalid-feedback" role="alert">
                                    <strong><?php echo e($message); ?></strong>
                                </span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="mb-3">
                            <div class="row">
                                <div class="col">
                                    <label for="date" class="form-label">Date</label>
                                    <input 
                                        type="date" 
                                        id="date" 
                                        name="date" 
                                        class="form-control <?php $__errorArgs = ['date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                        value="<?php echo e(date('Y-m-d')); ?>"
                                    >
                                    <?php $__errorArgs = ['date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span class="invalid-feedback" role="alert">
                                            <strong><?php echo e($message); ?></strong>
                                        </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="col">
                                    <label for="time" class="form-label">Time</label>
                                    <input type="time" id="time" name="time" class="form-control <?php $__errorArgs = ['time'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                                    <?php $__errorArgs = ['time'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span class="invalid-feedback" role="alert">
                                            <strong><?php echo e($message); ?></strong>
                                        </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                        </div>
                        <button type="submit" class="btn btn-primary">Schedule</button>
                    </form>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\employer_cbzncorp_seek\resources\views/candidates/set-meeting.blade.php ENDPATH**/ ?>