

<?php $__env->startSection('content'); ?>

<div class="container">
    <div class="dashboard-container">
        <div class="add-button">
            <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#addEmployeeModal">Add</button>
        </div>
        <div class="jobs-table table-responsive">
            <?php if($candidates): ?>
            <table class="table">

                <style>
                    table {
                        border-collapse: collapse;
                        width: 100%;
                    }

                    table, th, td {
                        border: none;
                    }

                    th, td {
                        padding: 8px;
                        text-align: left;
                    }

                    th {
                        background-color: #f2f2f2; /* Add background color for header if needed */
                    }
                    thead {
                        border-bottom: solid 5px #F7F8FB;
                    }
                </style>

                <thead>
                    <tr>
                        <th>Job</th>
                        <th>Name</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>
                    <?php $__currentLoopData = $candidates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $candidate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td>
                                <?php echo e($candidate->jobs->job_title); ?>

                            </td>
                            <td>
                                    <?php echo e($candidate->student['name']); ?>

                            </td>
                            <td>
                                <a href="<?php echo e(route('employee.show', [$candidate->student_id, $candidate->jobs->id])); ?>" class="btn btn-primary">View</a>
                                <a href="<?php echo e(route('employee.payout', $candidate->id)); ?>" class="btn btn-info">Payout</a>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
            <?php else: ?>
            <p>You don't have any employees at this time.</p>
            <?php endif; ?>
        </div>
        <br>
    </div>
</div>





<?php $__env->stopSection(); ?>

<!-- Modal -->
<div class="modal fade" id="addEmployeeModal" tabindex="-1" aria-labelledby="addEmployeeModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h1 class="modal-title fs-5" id="exampleModalLabel">Add Intern</h1>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
        <form id="addItemForm" action="<?php echo e(route('employee.add')); ?>" method="POST">
            <?php echo csrf_field(); ?>
            <div class="modal-body">
                <div class="form-group">
                    <label for="job">Category</label>
                    <select id="job" class="form-control" name="job">
                        <option value="">Select Job</option>
                        <!-- Populate options dynamically -->
                        <?php $__currentLoopData = $jobs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $job): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($job->id); ?>"><?php echo e($job->job_title); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>
                <div class="form-group">
                    <label for="item">Select Student</label>
                    <select id="item" class="form-control" name="item"></select>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button type="submit" class="btn btn-primary">Add</button>
            </div>
        </form>
    </div>
  </div>
</div>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\employer_cbzncorp_seek\resources\views/dashboard/employees.blade.php ENDPATH**/ ?>